@media screen {
#mega-menu-wrap-main-menu {
	overflow: hidden !important;
	display: block !important;
}

		.my-google-map{height:600px;}
	#quick-quote-icon {
	display: none;
}
.logo-bar, .logo-bar .flexmiddle {
    padding-left: 0px;
    padding-right: 0px;
}
.logo {
    width: 100%;
    display: flex;
    justify-content: center;
}
.nav, .nav-inner {
    width: 100%;
}
.phone-number, .phone-number a, .phone-number a[href^=tel] {
    color: #FFF;
}
.phone-pretext {
    color: #FFF;
}
.p1, .p3 {
    display: none;
}
.p2 {
    background-image: none;
}
.street-address {
    justify-content: center;
}
.phone-number {
    justify-content: center;
}
.my-button {
    margin-bottom: 20px;
}
	.parallax-window{display:none;}
	.alignleft, .aligncenter, .alignright, .alignnone, .entry img {
	display: block;
	max-width: 100%;
	height: auto;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
	#footer-ribbon{display:none;}
	mega-menu-wrap-main-menu .mega-menu-toggle {
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-ms-border-radius: 0px 0px 0px 0px;
	-o-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
#mega-menu-wrap-main-menu {
	overflow: hidden;
	display: block;
}
		.social{display:flex;align-content: center;justify-content:center;}
	
	.social a{height:20px;align-self: center;margin-left:4px;margin-right:4px;}
	.social a img{max-height:100%;width:auto;}
	.contact-details{display:flex; flex-direction: column;}
	.phone-number {order:1;}
	.social{order:2;}
	.footer div{display:block;}
	.footer-logo img{position:relative;margin-right:auto;margin-left:auto;display:block;}
	.footermenu-wrap{display:none;}
	.my-footer img{display:block;position:relative;margin-left:auto;margin-right:auto;max-width:100%;height:auto;}
	.my-footer{text-align:center;}
	.company-name{margin-top:20px;}
footer .flexmiddle{width:100%;}
.footerwidths div{margin-bottom:30px;}
}
